{% extends 'base.html' %}
{% load static %}

{% block title %} Hi, I am Ageng Anugrah! {% endblock %}

{% block content %}
{% include 'navbar.html' %}

<section id="jumbo" class="fluid-container">
        <div class="jumbotext col-lg-8">
            <h3 class="hello">Hello! I am</h3>
            <h1 class="namaa">
              Ageng Anugrah
            </h1>
            <p class="pepatah">
              "Tak kenal maka belum MA"<br>
              -Pepatah
            </p>
            <!-- <button type="button" class="btme btn btn-lg btn-dark" >About Me</button> -->
            <a class="btme btn btn-lg btn-dark" href="{% url 'Story4:story4home' %}#about" role="button">About Me</a>
        </div>
</section>

<section id="about" class="fluid-container d-flex flex-column justify-content-center">
        <p class="judul text-center">ABOUT ME</p>
        <div class="aboutme row justify-content-center">
            <div class="col-lg-5" >
              <img class="prof2 mx-auto" src="{% static "Story4/img/prof4.png" %}"
            alt="Profile Picture">
            <p class="desc text-justify">I am nothing, just an ordinary human who has many dreams that haven’t come true. I believe that luck and bad luck play a role in the life journey, including mine. All we can do is try and pray, then let God decide.</p>
            </div>
            <div class="col-lg-4" >
              <p class="rinci1" >FULL NAME</p>
              <p class="rinci">Ageng Anugrah Wardoyo Putra</p>
              <br>
              <p class="rinci1">EDUCATION</p>
              <p class="rinci">Faculty of Computer Science,</p>
              <p class="rinci">Universitas Indonesia</p>
              <br>
              <p class="rinci1">CONTACT</p>
              <p class="rinci">ageng.anugrah@ui.ac.id</p>
            </div>
          </div>
       
</section>

<section id="education" class="fluid-container d-flex flex-column justify-content-center">
    <p class="judul text-center">EDUCATIONS</p>
    <div class="container-fluid">
      <div class="row justify-content-center ">
        <div class="col-md-3 mb-3">
          <img
            class="skulz mx-auto"
            src="{% static 'Story4/img/Makara_UI.png' %}"
            alt=""
          />
        </div>
        <div class="col-md-4 d-flex flex-column justify-content-center">
          <h1>Universitas Indonesia</h1>
          <p class="descedu mb-0">Bachelor of Computer Science</p>
          <p class="descedu">2019 - Present</p>
        </div>
      </div>
      <div class="row justify-content-center mb-4 mt-5">
        <div class="col-md-3 mb-3">
          <img
            class="skulz mx-auto"
            src="{% static 'Story4/img/sekolah.png' %}"
            alt=""
          />
        </div>
        <div class="col-md-4 d-flex flex-column justify-content-center">
          <h1>SMAN 1 Tualang</h1>
          <p class="descedu mb-0">
            SMAN 1 Tualang Mathematics and Natural Science
          </p>
          <p class="descedu">2016 - 2019</p>
        </div>
      </div>
      <div class="row justify-content-center mb-4 mt-5">
        <div class="col-md-3 mb-3">
          <img
            class="skulz mx-auto"
            src="{% static 'Story4/img/yppi.png' %}"
            alt=""
          />
        </div>
        <div class="col-md-4 d-flex flex-column justify-content-center">
          <h1>SMP YPPI Perawang</h1>
          <p class="descedu">2013 - 2016</p>
        </div>
      </div>
    </div>
</section>

<section id="experience" class="fluid-container d-flex flex-column justify-content-center">
    <p class="judul text-center">EXPERIENCES</p>
    <div class="container-fluid">
      <div class="row justify-content-center ">
        <div class="col-md-3 mb-3">
          <img
            class="skulz mx-auto"
            src="{% static 'Story4/img/ristek.jpg' %}"
            alt=""
          />
        </div>
        <div class="col-md-4 d-flex flex-column justify-content-center">
          <h1>RISTEK Fasilkom UI</h1>
          <p class="descedu mb-0">Junior Member of Competitive Programming</p>
          <p class="descedu">2020 - Present</p>
        </div>
      </div>
      <div class="row justify-content-center mt-4">
        <div class="col-md-3 mb-3">
          <img
            class="skulz mx-auto"
            src="{% static 'Story4/img/bem.png' %}"
            alt=""
          />
        </div>
        <div class="col-md-4 d-flex flex-column justify-content-center">
          <h1>BEM Fasilkom UI</h1>
          <p class="descedu mb-0">
            Staff of Departemen Keilmuan
          </p>
          <p class="descedu">2020 - Present</p>
        </div>
      </div>
      <div class="row justify-content-center mt-4">
        <div class="col-md-3 mb-3">
          <img
            class="skulz mx-auto"
            src="{% static 'Story4/img/fuki.png' %}"
            alt=""
          />
        </div>
        <div class="col-md-4 d-flex flex-column justify-content-center">
          <h1>FUKI Fasilkom UI</h1>
          <p class="descedu mb-0">
            Staff of Pengembangan Sumber Daya Manusia
          </p>
          <p class="descedu">2020 - Present</p>
        </div>
      </div>
      <div class="row justify-content-center mt-4">
        <div class="col-md-3 mb-3">
          <img
            class="skulz mx-auto"
            src="{% static 'Story4/img/IMR.png' %}"
            alt=""
          />
        </div>
        <div class="col-md-4 d-flex flex-column justify-content-center">
          <h1>Ikatan Mahasiswa Riau</h1>
          <p class="descedu mb-0">
            Deputy of Kreasi Mahasiswa
          </p>
          <p class="descedu">2020 - Present</p>
        </div>
      </div>
    </div>
</section>

<section id="extras" class="fluid-container d-flex flex-column justify-content-center">
  <p class="judul text-center">GALLERY</p>
  <div class="row mt-4">
    <div class="col-sm-6 col-md-4">
          <img src="{% static 'Story4/img/_MG_091632.jpg'%}" alt="Sampokong">
    </div>
    <div class="col-sm-6 col-md-4">
          <img src="{% static 'Story4/img/IMG_1191.jpg'%}" alt="Flight">
    </div>
    <div class="col-sm-12 col-md-4">
        <img src="{% static 'Story4/img/_MG_9924.JPG'%}" alt="Kaki Tangan">
    </div>
  </div>
  <a class="btme btn btn-lg btn-dark ml-auto" href="{% url 'Story4:gallery' %}" role="button">See more..</a>
</section>

{% include 'footer.html' %}

{% endblock %}